<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./Не получается войти.css">
	<link
		href="https://fonts.googleapis.com/css2?family=Caveat&family=Inconsolata:wght@800&family=Montserrat:wght@500;700;900&family=Roboto+Mono:wght@700&display=swap"
		rel="stylesheet">
	<link
		href="https://fonts.googleapis.com/css2?family=Caveat&family=Inconsolata:wght@800&family=Montserrat:wght@400;700;900&display=swap"
		rel="stylesheet">
	<title>Document</title>
</head>

<body>
	<div class="whall">
		<main>
			<div class="container">

				<div class="logo">
					<a class="header_logo" href="#">
						<p class="text_header">#ХАЙП</p>
					</a>
				</div>

				<p>Не получается войти в кабинет?</p>
				<p>К сожалению так бывает. Пожалуйста подойдите<br>
					к администратору в нашем заведнии и мы поможем<br>
					Вам восстановить аккаунт</p>

				<form action="../1/Главная.html">
					<input class="bth" type="submit" value="НА ГЛАВНУЮ">
				</form>

			</div>
		</main>
	</div>

	<footer>
		<p class="footer_text">
			2019 Copyright Кальянная #Хайп
		</p>
	</footer>
	</div>
</body>

</html>